Changes for version 0.902 - 2020-11-15

  • Packaging
    • Should require Sub::Util 1.40, not Sub::Name 1.40.

Modules

yet another implementation of multimethods